Gettysburg (1977)

Hi all. The updated for the module require for each jar file to be ran before the next update can be made. I ran 1.2 jar file, but when I got to 1.3 it said it could not find 1.2a. There is no 1.2a on the list, does anyone have it?

Regards,

Jeff